9 berichten aan het bekijken - 1 tot 9 (van in totaal 9)
  • Q:
    Bijdrager
    Brombeer

    Unison traag als dikke stront in de winter

    Sinds de overstap naar 10.9 (meegeleverd met late 2012 quadcore i7 mini) wil Unison 181 maar niet op gang komen.
    Dezelfde Unison op hetzelfde useraccount op de 2,53 core2duo mini met 10.6 haalt de nieuwe machine lachend in. maar om nou alleen voor Unison die oude mini aan te houden…
    Zoekopdrachten zijn al helemaal een bezoeking. Die voert hij wel uit, maar met een enorme vertaging, wanneer je allang iets nieuws probeert te doen.

    Iemand ideeën?

    Bijdrager
    tarun

    Ik gebruik sinds een aantal maanden NZBVortex. Bevalt goed. Misschien een alternatief voor Unison?

    Bijdrager
    csteelooper

    Misschien eens de overstap maken naar Unison 2.2? 1.8.1 is zo oud als de weg naar rome (Q3 2008) , en wordt eigenlijk al sinds Lion niet meer ondersteund. Om eerlijk te zijn verbaast het me dat-ie onder Mavericks überhaupt nog wil starten… In ieder geval is 2.2 retesnel hier. Op de gelinkte pagina lees je dat Unison sinds 6 november dit jaar niet meer actief wordt ondersteund, maar het werkt nog steeds erg goed (ook onder Yosemite, mocht je de overstap willen maken). En, omdat Panic de actieve ondersteuning heeft gestopt, is het ook nog eens gratis. Dus ik zou zeggen: maak de overstap!

    Bijdrager
    MacTS

    Ik denk dat jouw probleem niet bij Unison ligt, maar jouw nieuwsserver. Unison, welke versie dan ook (ook 1.8.1!) werkt perfect hier onder Yosemite 10.10.1.

    Sleutelbeheerder
    Night

    MacTS: Dan zou zijn ‘Mini’ daar ook last van moeten hebben. Bovendien werkt TS niet met Yosemite, maar met 10.9 (imho the worst OS ever).

    Mijn advies is ook: updaten die hap. En als ook deze update (die meer bij het OS past als de versie die je nu gebruikt) ook geen soulaas biedt, kun je nog altijd het advies van @tarun overwegen.

    Bijdrager
    kogel

    Het is trouwens dikke stront door een trechter. Maar dat terzijde.

    Bijdrager
    JJmac

    Het goede nieuws is dat het nu gratis is, op de site kan je gratis nu 2.2 downloaden.

    Bijdrager
    Brombeer
    kogel op 16 december 2014

    Maar dat terzijde.

    Naast de trechter?;)

    MacTS op 15 december 2014

    Ik denk dat jouw probleem niet bij Unison ligt, maar jouw nieuwsserver. Unison, welke versie dan ook (ook 1.8.1!) werkt perfect hier onder Yosemite 10.10.1.

    Op mijn andere mini’s (late 2009 met 10.6 en een 2011 met 10.7) werkt Unison 1.8.1 wel prima.
    Ik vind de interface van 181 prettiger. In 216 kan ik niet meer ‘als gelezen’ markeren, net als in 2.2, erg onhandig voor mijn manier van werken. Plus dat ik niet met Unison zelf download maar de nzb doorstuur naar sabnzbd op de NAS.

    Bijdrager
    Brombeer

    Eerst de mini naar 10.8 getruukt.
    Hielp niet.
    Toen meer geheugen erin.
    Dat hielp wel.

    In het streven elk jaar met een nieuw OS te willen showen levert Apple broddelwerk, dat de klant weer door de aankoop van een overkill aan hardware mag oplossen.
    Alleen zo lullig dat je bij de nieuwe mini’s en bookjes geen geheugen meer kunt bijprikken.

9 berichten aan het bekijken - 1 tot 9 (van in totaal 9)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.